Bug 12908 - incorrect License
: incorrect License
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libburn)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 12448
  Show dependency tree
 
Reported: 2007-09-25 16:00 by
Modified: 2007-10-12 12:01 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-25 16:00:20
License: GPL2



Expected Results:  
License: GPLv2+
------- Comment #1 From 2007-09-25 16:02:48 -------
*** Bug 12909 has been marked as a duplicate of this bug. ***
------- Comment #2 From 2007-09-26 19:09:00 -------
fixed in alt2